Better ListView Class Reference |

# BetterListViewColumnHeaderCollectionConverter Class

Type converter for BetterListViewColumnHeaderCollection.

For a list of all members of this type, see BetterListViewColumnHeaderCollectionConverter Members .

System.Object
TypeConverter
BetterListViewColumnHeaderCollectionConverter

public sealed class BetterListViewColumnHeaderCollectionConverter : TypeConverter

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewColumnHeaderCollectionConverter Members | ComponentOwl.BetterListView Namespace